<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Sign Up</title>
</head>
<body>
    <h1>Sign Up</h1>
    <p>
        Please fill in this form to create an account.
    </p>
    <hr />
    <form>
        <div>
            <label for="email">email</label>
            <input type="email" id="email" name="email" placeholder="Enter your email address">
        </div>
        <div>
            <label for="password">password</label>
            <input type="password" id="password" name="password" placeholder="Enter your secret password">
        </div>
        <div>
            <label for="password2">password</label>
            <input type="password" id="password2" name="password2" placeholder="Repeat the password">
        </div>
        <div>
            <input type="checkbox" name="remember" id="remember">
            <span for="remember">Remember me</span>
        </div>
        <p>
            By creating an account you agree to our <a href="#">Terms &amp; Privacy</a>.
        </p>
        <div>
            <button>cancel</button>
            <button>sign up</button>
        </div>
    </form>
</body>
</html>